@charset "utf-8";
/* CSS Document */
body{
    margin:30px 0px 0px 55px;
    width:980px;
    padding:0px;
    background:#f9f9f9;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif;
	font-weight: 300;
    color:#cccccc;
    font-size:14px;
	font-style: italic;
	text-transform:none;
	
}

/*	<ol>
	<LI>Free Will</LI>
	<LI>Serendipity</LI>
	<LI>Life's nuances</LI>
	<LI>My grandfather's fountain pen</LI>
	<LI>Integrity</LI>
	<LI>Unicorns</LI>
	</ol>
*/


ol{
	    font-size: 20px;
		padding-left: 120px;
		margin-top: 15px;
		margin-bottom: 15px;
}
li {
	list-style-type: none;
	
	}


.huge{
    text-align:left;
    margin:0px;
    padding:0px;
    font-size:80px;
    color:#aaaaaa;
	font-style: normal;
}
.huge2{
    text-align:left;
    margin:0px;
    padding:0px;
    font-size:50px;
    //color:#e8e8e8;
    color:#9197A3;;
	font-style: normal;
	text-shadow: 0px 1px 0px #fff; //,-1px -1px 0px #aaa ;
}

.separator{
    font-size:30px;
    color:#f1f1f1;
	//text-shadow: 0px 1px 0px #fff; //,-1px -1px 0px #aaa ;

	font-style: normal;
}
.separator1{
    font-size:30px;
    color:#F3577A;
    //text-shadow: 0px 1px 0px #fff; //,-1px -1px 0px #aaa ;
    
    font-style: normal;
}


.wrapper{
    float:left;
    width:700px;
    height:auto;
    padding:5px 0px;
}


